<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Julio, 25 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 58,  ff. 86 vta-88 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Poder que da el mulato Francisco Martín de Campos, vecino de Colima, a Juan de Monroy, regidor, para que cobre en su nombre a diversos vecinos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren como yo, Francisco Martín de Campos,<sup><a href='#sup10222' title='El mercader mulato Francisco Martín de Campos, vecino de Colima, está registrado en Romero de Solís, Padrón de mulatos (2007), 14, n° 95: Romero de Solís, Andariegos (2001), 305-306.' class='tooltip' name='ret10222'>[1]</a></sup> mulato, vecino desta Villa de Colima, otorgo y conozco por esta presente carta que doy e otorgo todo mi poder cumplido, cuan bastante de derecho se requiere y es necesario, a vos, Juan de Monroy, vecino y regidor desta dicha Villa, que estáis presente. <br />
                       Para que por mí y en mi nombre y en vuestra causa [...], podáis pedir y demandar, requerir, haber y cobrar en juicio o fuera de él de las personas e bienes de Diego Morán, regidor desta dicha Villa, Martín de Segura, Juan Méndez,<sup><a href='#sup10223' title='Debe tratarse de Juan Méndez de Sotomayor.' class='tooltip' name='ret10223'>[2]</a></sup> Jusepe de Herrera,<sup><a href='#sup10224' title='José o Jusepe de Herrera, vecino de Colima desde 1595, era arriero y mercader que comerciaba entre Colima y Zacatecas: Romero de Solís, Andariegos (2001), 207-208.' class='tooltip' name='ret10224'>[3]</a></sup> [Pedro Pablo de] Almodóvar, Bartolomé de Hermosa [...],<sup><a href='#sup10225' title='Borrado.' class='tooltip' name='ret10225'>[4]</a></sup> herederos de Alonso Lorenzo,<sup><a href='#sup10226' title='Alonso Lorenzo El Guay.' class='tooltip' name='ret10226'>[5]</a></sup> difunto, Francisco Ortiz, Juan Gutiérrez de Monroy, Juan Martín Hernández, Juan Ruiz de Haro, Francisco de Rojas, Esteban de Solórzano, Domingo Vela de Grijalba, quinientos pesos de oro común que todos los susodichos me deben -cada uno lo que pareciere por recaudos, cartas fechas y otros papeles y sin ellos, líquidamente, de mercadurías y otras cosas que yo les he dado-, como consta en los recaudos susodichos, que yo os entregué. <br />
                       Testigos: Juan Martínez de Olalde, Alonso de Trujillo y Luis de la Puerta, vecinos y estantes. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10222' name='sup10222'>(1)</a> El mercader mulato Francisco Martín de Campos, vecino de Colima, está registrado en Romero de Solís, Padrón de mulatos (2007), 14, n° 95: Romero de Solís, Andariegos (2001), 305-306. </div>
                <div> <a href='#ret10223' name='sup10223'>(2)</a> Debe tratarse de Juan Méndez de Sotomayor. </div>
                <div> <a href='#ret10224' name='sup10224'>(3)</a> José o Jusepe de Herrera, vecino de Colima desde 1595, era arriero y mercader que comerciaba entre Colima y Zacatecas: Romero de Solís, Andariegos (2001), 207-208. </div>
                <div> <a href='#ret10225' name='sup10225'>(4)</a> Borrado. </div>
                <div> <a href='#ret10226' name='sup10226'>(5)</a> Alonso Lorenzo El Guay. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp58 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp58/86v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja26/exp58/thumbs/tn_50_86v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp58/87f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja26/exp58/thumbs/tn_50_87f.jpg'></a> <BR/><font size=-1>87f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp58/87v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja26/exp58/thumbs/tn_50_87v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp58/88f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja26/exp58/thumbs/tn_50_88f.jpg'></a> <BR/><font size=-1>88f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>